RMDIC(1)

NAME
rmdic - Tool for deleting a user dictionary

SYNOPSIS
rmdic [{-cs|-cannaserver} canna-server] dicname1 [dicname2 ...]

DESCRIPTION

rmdic deletes the specified user dictionary (or dictionaries). Dictionary directory file — dics.dir — is rewritten correspondingly to this.

More than one user dictionary may be specified.

The dictionary in use (i.e., the currently mounted dictionary) cannot be deleted.

OPTION

-cs canna-server (or -cannaserver canna-server)
    Specifies the name of the server machine that contains the dictionary to be renamed.

SEE ALSO

cpdic(1), lsdic(1), mkdic(1), mvdic(1)